#mini, #mini .ui-widget, #mini .ui-widget-header {
    background:none;
    border:none;
	z-index: 999;
}

#mini{
	height: auto !important;
	position:static !important;
}
#mini.ui-tabs {
    margin:0;
    padding:0;
	position:relative;
}
#mini.ui-tabs .ui-tabs-nav li, #mini #facebook, #mini #twitter, #mini #mail {
	background:url(/images/template/icons.png) no-repeat scroll 0 0;
	height:40px;
    margin:0 4px 1px 0;
    padding:0;
    position:relative;
    text-indent:-999em;
	width:40px;
}
#mini.ui-tabs .ui-tabs-nav li.ui-state-active {
    margin-bottom:0;
    padding-bottom:5px;
}
#mini.ui-tabs .ui-tabs-nav li.ui-state-active.ui-state-hover {
    margin-bottom:0;
    padding-bottom:0;
}
#mini .ui-tabs-panel { background:#FFF;right:0;min-height:30px;position:absolute;top:46px;width:305px; z-index:150;}
#mini #ask-our-experts {background: url(/images/template/expert-centre-tn.png) no-repeat scroll 127px 5px;color:#59595c;height:40px; width:160px; float:left; border:1px solid #e6e6e6; margin:0 4px; padding:10px; text-decoration:none; font-size:11px;}
#mini #ask-our-experts span, #mini #ask-our-experts img {display:inline-block; vertical-align:middle; margin:0 2px;}
#mini-search {margin:10px 0 0;}
#mini #home {background-position:0 0;}
#mini #cart {background-position:-40px 0;}
#mini #call {background-position:-80px 0;}
#mini #help {background-position:-120px 0;}
#mini #info {background-position:-160px 0;}
#mini #news {background-position:-200px 0;}
#mini #login {background-position:-240px 0;}
#mini #facebook {background-position:-280px 0; margin:0;}
#mini #twitter {background-position:-320px 0; }
#mini #mail {background-position:-360px 0; }
#mini #home.ui-state-active {background-position:0 -80px;}
#mini #cart.ui-state-active {background-position:-40px -80px;}
#mini #call.ui-state-active {background-position:-80px -80px;}
#mini #help.ui-state-active {background-position:-120px -80px;}
#mini #info.ui-state-active {background-position:-160px -80px;}
#mini #news.ui-state-active {background-position:-200px -80px;}
#mini #login.ui-state-active {background-position:-240px -80px;}
#mini #facebook.ui-state-active {background-position:-280px -80px;}
#mini #twitter.ui-state-active {background-position:-320px -80px;}
#mini #mail.ui-state-active {background-position:-360px -80px;}
#mini #home.ui-state-hover {background-position:0 -40px;}
#mini #cart.ui-state-hover {background-position:-40px -40px;}
#mini #call.ui-state-hover {background-position:-80px -40px;}
#mini #help.ui-state-hover {background-position:-120px -40px;}
#mini #info.ui-state-hover {background-position:-160px -40px;}
#mini #news.ui-state-hover {background-position:-200px -40px;}
#mini #login.ui-state-hover {background-position:-240px -40px;}
#mini #facebook.ui-state-hover {background-position:-280px -40px;}
#mini #twitter.ui-state-hover {background-position:-320px -40px;}
#mini #mail.ui-state-hover {background-position:-360px -40px;}
#mini .ui-widget input {
	border:1px solid #ccc;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow:0 0 3px #999999 inset;
	-webkit-box-shadow:0 0 3px #999 inset;
	-moz-box-shadow:0 0 3px #999 inset;
	color:#727175;
	margin:5px 0;
	padding:5px 10px;
	position:relative;
	width:200px;
	behavior: url(/include/PIE.htc);
	z-index:98;
}
#mini .ui-widget input[type=submit] {
	background:#ee2f26;
	border:0 none;
	border-radius:0 10px 10px 0;
	box-shadow:0 0 3px #999999 inset;
	color:#FFF;
	margin:5px 0;
	margin-left:-50px;
	padding:5px 10px;
	position:relative;
	text-transform:uppercase;
	width:auto;
	-webkit-border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-webkit-box-shadow:0 0 3px #999 inset;
	-moz-box-shadow:0 0 3px #999 inset;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C21F27), to(#ee2f26));
	background: -moz-linear-gradient(#C21F27, #ee2f26);
	background: linear-gradient(#C21F27, #ee2f26);
	-pie-background: linear-gradient(#C21F27, #ee2f26);
	behavior: url(/include/PIE.htc);
	z-index:99;
}
#mini #headerloginpassword, #mini #forgotpassword {
	margin:5px 10px;
}
#mini input.loginbutton[type=submit] {
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	margin:5px 10px;
	behavior:url(/include/PIE.htc);
}
#mini .ui-widget label {
	display:none;
}
#mini #FRMSearch {
	font-size:16px;
	padding:0 0 0 300px;
}
#mini #FRMSearch.ui-widget input[type=text] {
	width:300px;
}
#mini #FRMSearch.ui-widget input[type=submit] {
	border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	margin:5px 0 5px -50px;
	behavior:url(/include/PIE.htc);
}
ul.ui-autocomplete {
	background:#FFF;
	border:0 none;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow:0 0 3px #999999 inset;
	list-style: none;
	margin:0 25px;
	height:200px;
	overflow-y:scroll;
	width:200px;
}
ul.ui-autocomplete li {
	padding:5px 10px;
	text-align:left;
}

#mini h4 { color:#59595c;font-size:15px;margin:0 0 10px;}
#mini-cart {
	-moz-box-shadow:2px 2px 4px #999999;
	-webkit-box-shadow:2px 2px 4px #999999;
	box-shadow:2px 2px 4px #999999;
}
#mini-cart summary {margin:0 0 10px;width:220px;}
#mini-login {
	-moz-box-shadow:2px 2px 4px #999999;
	-webkit-box-shadow:2px 2px 4px #999999;
	box-shadow:2px 2px 4px #999999;
}
#mini-login a { color:#59595c;}
#mini-login .button { font:15px 'HelveNeueBold', sans-serif;}

#mini{
	position: relative
}

#mini .btns{
	position: absolute;
	top: 6px;
	left: -55px;
	margin:0;
}

#mini .btns .btn{
	background-color: #999;
	background-position: 95% 42%;
	font-size: 14px;
	text-transform:none;
	padding: 10px 40px 8px 15px;

}